Subject: Ticket Assigned - Need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection fathimath thahliya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathimath thahliya Bot:  Hi Fathimath Thahliya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555664375            09:27 AM, 07th Dec                   Mazin                   Hi  Fathimath ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:27 AM, 07th Dec                     fathimath thahliya                    I had requested to arrange pick up 2 days back           09:28 AM, 07th Dec                     fathimath thahliya                    Not yet picked it up           09:28 AM, 07th Dec                     fathimath thahliya                    I have received a different product           09:28 AM, 07th Dec                     fathimath thahliya                    I’m not interested to keep it with me anymore           09:28 AM, 07th Dec                     fathimath thahliya                             09:29 AM, 07th Dec                     fathimath thahliya                    Order number 9515733902           09:29 AM, 07th Dec                     fathimath thahliya                    Helloooo           09:30 AM, 07th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:30 AM, 07th Dec                   Mazin                   Is this your correct contact number 971555664375 ?           09:31 AM, 07th Dec                     fathimath thahliya                    Yes           09:31 AM, 07th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           09:32 AM, 07th Dec                   Mazin                   Is there anything else i can help you with ?           09:32 AM, 07th Dec                     fathimath thahliya                    No but do asap           09:32 AM, 07th Dec                     fathimath thahliya                    Pick up as early as possible           09:33 AM, 07th Dec                     fathimath thahliya                    It’s already a week I’m waiting           09:33 AM, 07th Dec                     fathimath thahliya                    ??           09:36 AM, 07th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           09:37 AM, 07th Dec                     fathimath thahliya                    Ok thankyou           09:39 AM, 07th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3555113